Skip to main content
GET
Get a single folder

Authorizations

Authorization
string
header
required

A Phrase Platform JWT issued for Orchestrator, sent as Authorization: Bearer <JWT>. See Authentication and access for how to obtain one.

Path Parameters

id
integer
required

ID of the folder.

Example:

123

Response

OK

A folder used to organize workflows into topics or namespaces.

id
integer
required

Unique identifier of the folder.

Example:

123

inserted_at
string<date-time>
required

When the folder was created.

Example:

"2026-01-15T09:30:00.000000Z"

name
string
required

Name of the folder.

Example:

"Marketing"

parent_id
integer | null
required

ID of the folder this folder is nested in. null for a top-level folder.

Example:

45

updated_at
string<date-time>
required

When the folder was last changed.

Example:

"2026-01-15T09:30:00.000000Z"

url
string<uri>

Direct link to the entity in the Orchestrator UI.

Example:

"https://eu.phrase.com/orchestrator/manage/workflows/folder/123"